<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/picbg"
    android:cacheColorHint="#00000000"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <Button
            android:id="@+id/tv"
            android:layout_width="fill_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="1dip"
            android:background="@drawable/orange"
            android:gravity="center_vertical"
            android:shadowColor="@drawable/dkgray"
            android:shadowDx="4"
            android:shadowDy="4"
            android:shadowRadius="3"
            android:text="@string/str_m_begin"
            android:textColor="@drawable/milk"
            android:textSize="28dp" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/layout_bottom"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <Button
                android:id="@+id/selectall"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="@string/str_m_allsel"
                android:textSize="14sp" />

            <Button
                android:id="@+id/cancel"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="@string/str_m_unallsel"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_save"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="@string/str_m_ins"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_send"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="@string/str_m_send"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="返回"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_list"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
			android:layout_above="@+id/layout_bottom"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <ListView
                android:id="@+id/lv"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:cacheColorHint="#00000000"
                android:divider="@drawable/orange"
                android:dividerHeight="2sp" >
            </ListView>
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>